<?php
 
require_once("../comun/conex_ver.php");
$link=con_ver();

$q = str_replace("'","\'",strtolower($_GET["q"]));
if (!$q) return;

$sql = "SELECT distinct notify,notify2,notify3,notify4,notify5,notify6 FROM hblexpint where notify like '$q%' and (registrado_por = '".strtolower($_GET[email])."' or registrado_por = '".strtoupper($_GET[email])."') order by notify";

$rsd = mysqli_query($link,$sql);

while($rs = mysqli_fetch_array($rsd)) {
	$notify1 = trim(strtoupper($rs['notify']));
	$notify2 = trim(strtoupper($rs['notify2']));
	$notify3 = trim(strtoupper($rs['notify3']));
	$notify4 = trim(strtoupper($rs['notify4']));
	$notify5 = trim(strtoupper($rs['notify5']));
	$notify6 = trim(strtoupper($rs['notify6']));
	print "$notify1|$notify2|$notify3|$notify4|$notify5|$notify6\n";
}

?>

